Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# ndc.h File Reference

This header defined the NDC class. More...

`#include <log4cplus/config.h>`
`#include <log4cplus/tstring.h>`
`#include <log4cplus/helpers/logloguser.h>`
`#include <log4cplus/helpers/threads.h>`
`#include <map>`
`#include <stack>`

Include dependency graph for ndc.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | log4cplus

## Detailed Description

This header defined the NDC class.

Definition in file ndc.h.